Bug 812546 - [abrt] kde-runtime-4.8.1-2.fc16: __GI_____strtod_l_internal: Process /usr/bin/nepomukindexer was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.1-2.fc16: __GI_____strtod_l_internal: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a901b6dc0bec5af569492a642c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-14 13:22 EDT by Robert Kief
Modified: 2013-02-13 18:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:31:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.27 KB, text/plain)
2012-04-14 13:22 EDT, Robert Kief
no flags Details
File: build_ids (7.37 KB, text/plain)
2012-04-14 13:22 EDT, Robert Kief
no flags Details
File: maps (66.15 KB, text/plain)
2012-04-14 13:22 EDT, Robert Kief
no flags Details
File: backtrace (124.28 KB, text/plain)
2012-04-14 13:22 EDT, Robert Kief
no flags Details

  None (edit)
Description Robert Kief 2012-04-14 13:22:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukindexer '/home/rk00253/Documents/PDFs/Walgreen\'s/RebatePeriod103.pdf'
crash_function: __GI_____strtod_l_internal
executable:     /usr/bin/nepomukindexer
kernel:         3.3.1-3.fc16.x86_64
pid:            2077
pwd:            /home/rk00253/Documents
reason:         Process /usr/bin/nepomukindexer was killed by signal 11 (SIGSEGV)
time:           Sat 14 Apr 2012 12:06:20 PM CDT
uid:            1000
username:       rk00253
xsession_errors: 

backtrace:      Text file, 127260 bytes
build_ids:      Text file, 7544 bytes
dso_list:       Text file, 16661 bytes
maps:           Text file, 67735 bytes

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=32615
:XDG_SESSION_ID=151
:HOSTNAME=homenet06.homenet
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=144abac516ccd48243e4ec270000000b-1334422029.576444-657202163
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/rk00253/.gtkrc-2.0:/home/rk00253/.gtkrc-2.0-kde4:/home/rk00253/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-i6eXxH
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=rk00253
:SSH_AUTH_SOCK=/tmp/ssh-rtFvbGD32489/agent.32489
:USERNAME=rk00253
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rk00253/.local/bin:/home/rk00253/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/rk00253
:QT_IM_MODULE=xim
:PWD=/home/rk00253
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=32483
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/rk00253
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=rk00253
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cHq4wiPbq1,guid=e4e3b9c6f1c58957fedf7bdf0007c92c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/rk00253
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/rk00253/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-rk00253/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/32705,unix/unix:/tmp/.ICE-unix/32705
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/rk00253/.gtkrc:/home/rk00253/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:LANGUAGE=

smolt_data:
:
:
:General
:=================================
:UUID: f5086c99-2801-4221-8b8f-22c01249524c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5665.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad  CPU   Q9550  @ 2.83GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2834
:System Memory: 7986
:System Swap: 10047
:Vendor: Gigabyte Technology Co., Ltd.
:System: X48-DQ6 
:Form factor: Desktop
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10729:5208:20480) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Secondary PCI Express Bridge
:(32902:10720:5208:20480) pci, x38_edac, HOST/PCI, 82X38/X48 Express DRAM Controller
:(32902:10721:5208:20480) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Primary PCI Express Bridge
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(32902:10544:5208:20481) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:5208:45058) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10518:5208:20481) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(32902:10534:5208:45058) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10549:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10566:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5208:40994) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:10551:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(4098:38223:5963:57606) pci, radeon, VIDEO, RV710 [Radeon HD 4350]
:(32902:10570:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_homenet06-lv_root / ext4 4096 4096 13081819 7517001 6861641 3276800 2880765 2880765
:/dev/sda2 /boot ext4 1024 1024 508745 410242 384642 128016 127785 127785
:/dev/mapper/vg_homenet06-lv_home /home ext4 4096 4096 472110344 395463336 371835151 118145024 118024205 118024205
:

var_log_messages:
:Apr 14 12:06:20 homenet06 kernel: [511403.905257] nepomukindexer[2077]: segfault at 7f92b0b4b00c ip 000000327f63e213 sp 00007fffed5c8c30 error 4 in libc-2.14.90.so[327f600000+1ad000]
:Apr 14 12:06:21 homenet06 abrt[2078]: Saved core dump of pid 2077 (/usr/bin/nepomukindexer) to /var/spool/abrt/ccpp-2012-04-14-12:06:20-2077 (12111872 bytes)
Comment 1 Robert Kief 2012-04-14 13:22:51 EDT
Created attachment 577470 [details]
File: dso_list
Comment 2 Robert Kief 2012-04-14 13:22:52 EDT
Created attachment 577471 [details]
File: build_ids
Comment 3 Robert Kief 2012-04-14 13:22:54 EDT
Created attachment 577472 [details]
File: maps
Comment 4 Robert Kief 2012-04-14 13:22:58 EDT
Created attachment 577473 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:55:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:31:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.